declare @licencia varchar(1000) =(SELECT uid FROM [seg_usuario] where id=1)

declare @id_funcionalidadPadre integer = (SELECT top 1 id FROM GUI_FUNCIONALIDAD WHERE nombreControl = 'equ_equipo' and id_tipoFuncionalidad = 3 and active = 1)

IF NOT EXISTS (select 1 from gui_funcionalidad where nombreComando = 'editarEstado' and id_tipoFuncionalidad = 5 and id_funcionalidad = @id_funcionalidadPadre and active = 1)
begin
	exec [ins_gui_funcionalidad] @licencia,'01',1,1,'Cambiar estado equipo','','','','','','',0,'editarEstado','editarEstado',0,@id_funcionalidadPadre,5

end


go
